<style type="text/css">


<!--add Navigation -->

ul#nav {
 padding: 0;
 margin: 0;
 background-color: #6495ED;
 color: ivory;
 float: left;
 width: 100%;
 }
 ul#nav li { display: inline; }
 ul#nav li a {
  padding: .25em 1em;
 background-color: #6495ED;
 color: ivory;
 font:14pt arial,sans-serif;
 
 text-decoration: none;
 float: right;
 
 border-top: solid 0px navy;
 border-left: solid 1px navy;
 }
 a:link, a:visited { color: navy; }
 ul#nav li a:hover {
 color: navy;
 background-color: #6495ED;
 } 
<!--end of navigation -->




<!-- Body background is ivory and text should be navy -->
body{color:navy;font:10pt arial,sans-serif;
background-color:ivory;}

a:link { color: navy; }
a:visited { color: #A52A2A; }
a:hover { color: #A52A2A; }
h1 {color:navy;}
h2 {color:navy; }
p.ttl {color:ivory;font: arial,sans-serif;letter-spacing:10px;}
p.ex {color:navy;font: arial,sans-serif;}
p.ex11 {color:navy;font:11pt arial,sans-serif;}
p.exw11 {color:white;font:11pt arial,sans-serif;}
p.ex14 {color:navy;font:14pt arial,sans-serif;}
p.ex16 {color:navy;font:16pt arial,sans-serif;}
p.ex14y {color:#FFCC00;font:14pt arial,sans-serif;}
p.ex14g {color:#00cc00;font:14pt arial,sans-serif;}
p.ex16g {color:#00cc00;font:16pt arial,sans-serif;}
p.ex18g {color:#00cc00;font:18pt arial,sans-serif;}
p.ex16r {color:#ff0000;font:16pt arial,sans-serif;}
p.ex20r {color:#ff0000;font:20pt arial,sans-serif;}
p.ex18r2 {color:#c00000;font:18pt arial,sans-serif;}
p.ex18bk {color:black;font:18pt arial,sans-serif;}
p.ex12p {color:#CC3399;font:12pt arial,sans-serif;}
p.ex14p {color:#CC3399;font:14pt arial,sans-serif;}
p.ex16p {color:#CC3399;font:16pt arial,sans-serif;}
p.ab {color:ivory;font:10pt arial,sans-serif;}

</style>